/**
 * @file
 * Stylesheet for the Contextual module.
 * Loads of !important here :/
 * so we dont inherit styles from the site - its not pretty but it works
  */

/* -- Region --------------------------------------------------*/
.contextual-links-region {
  position: relative;
  outline: transparent 2px solid;
}
  .contextual-links-region-active {
    outline: #bbb dotted 1px;
    background-color: #ccc;
    background-image: linear-gradient(90deg, transparent 10%, rgba(255,255,255,.5) 10%);
    background-size: 10px 100px;
  }


/* -- wrapper --------------------------------------------------*/
div.contextual-links-wrapper {
  position: absolute;
  top: 2px;
  right: 5px; /* LTR */
  z-index: 999;
  display: none;
}

  html.js div.contextual-links-wrapper {
    display: block;
  }


/* -- Trigger icon--------------------------------------------------*/
a.contextual-links-trigger {
  position:absolute;
  top:10px;
  right:-7px;
  z-index:100;
  display: none;
  overflow: hidden;
  margin: 0;
  padding: 0;
  width: 28px;
  height: 28px;
  outline: none;
  border:3px dotted #cfcfcf;
  border-radius: 15px;
  background: rgba(255,255,255,0.9) url(configure.png) no-repeat center center;
  text-indent: -999px; /* LTR */
  font-size:11px!important;
}

  div.contextual-links-active a.contextual-links-trigger {
    border:1px solid #b3b3b3;
    border-bottom: none;
    background: rgba(255,255,255,1) url(configure.png) no-repeat center center;
    box-shadow: 2px 1px 2px -1px rgba(0,0,0,0.5);
  }

/* -- Contextual links  --------------------------------------------------*/
div ul.contextual-links {
  position: absolute;
  top: 20px;
  right: 0;
  z-index: 1;
  display: none;
  margin: 0;
  padding:5px 10px 5px 2px;
  border:1px solid #ccc;
  border-radius:2px;
  background:rgba(250,250,250,0.9);
  box-shadow: 0 8px 6px -6px rgba(0,0,0,0.5);
  text-align: left;
  white-space: nowrap;
}

.contextual-links-region:hover a.contextual-links-trigger,
div.contextual-links-active a.contextual-links-trigger,
div.contextual-links-active ul.contextual-links,
div.contextual-links-wrapper ul.contextual-links li {
  display: block!important;
  float:none!important;
}


ul.contextual-links li {
  margin: 0 !important;
  border-bottom:1px dotted #b3b3b3!important;
  list-style: none!important;
  list-style-image: none !important;
  text-align:left!important;
  text-transform: uppercase;
  font-size:11px!important;
  font-family:"Helvetica Neue", Helvetica, Arial, sans-serif!important;
}
ul.contextual-links li:last-child {
    border-bottom:none!important;
}

  ul.contextual-links li a {
    display: block!important;
    padding: 5px !important;
    padding: 0px 17px 0 0 !important;
    color: #999 !important;
    font-weight:bold;
  }
  ul.contextual-links li a:hover {
    background-color: #bfdcee;
    color: #bfdcee;
    text-decoration: none;
  }
